<?php
/*
  $Id: specials.php,v 1.10 2002/03/16 15:07:21 project3000 Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Specials');

define('TABLE_HEADING_PRODUCTS', 'Products');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Products Price');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_SPECIALS_PRODUCT', 'Product:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Special Price:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Expiry Date:');
define('TEXT_SPECIALS_PRICE_TIP', '<b>Specials Notes:</b><ul><li>&#x8BF7;&#x5148;&#x627E;&#x5230;&#x8981;&#x4F5C;&#x4E3A;&#x6BCF;&#x5468;&#x7279;&#x4EF7;&#x7684;&#x4EA7;&#x54C1;&#x7F16;&#x53F7;&#xFF0C;&#x53CA;&#x5176;&#x6700;&#x4F18;&#x60E0;&#x4EF7;&#x683C;</li><li>&#x5DF2;&#x7ECF;&#x662F;&#x7279;&#x4EF7;&#x4EA7;&#x54C1;&#x6216;&#x8005;&#x5468;&#x7279;&#x4EF7;&#x4EA7;&#x54C1;&#x4E0D;&#x80FD;&#x518D;&#x6B21;&#x8F93;&#x5165;</li><li>&#x5468;&#x7279;&#x4EF7;&#x4EA7;&#x54C1;&#x4F1A;&#x5C06;&#x539F;&#x4EF7;&#x683C;&#x4FDD;&#x7559;&#xFF0C;&#x66FF;&#x6362;&#x4E3A;&#x65B0;&#x4EF7;&#x683C;&#xFF0C;&#x4E00;&#x5468;&#x4E4B;&#x540E;&#x4F9D;&#x6B21;&#x663E;&#x793A;&#xFF0C;&#x5E76;&#x5C06;&#x8FC7;&#x671F;&#x5468;&#x7279;&#x4EF7;&#x4EA7;&#x54C1;&#x6062;&#x590D;&#x539F;&#x4EF7;&#x683C;</li></ul>');

define('TEXT_INFO_DATE_ADDED', 'Date Added:');
define('TEXT_INFO_LAST_MODIFIED', 'Last Modified:');
define('TEXT_INFO_NEW_PRICE', 'New Price:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Original Price:');
define('TEXT_INFO_PERCENTAGE', 'Percentage:');
define('TEXT_INFO_EXPIRES_DATE', 'Expires At:');
define('TEXT_INFO_STATUS_CHANGE', 'Status Change:');

define('TEXT_INFO_HEADING_DELETE_SPECIALS', 'Delete Special');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete the special products price?');
?>